Skip to main content

Retrieve order batch

POST 

/order/orders/batch

Retrieves a group of orders from the account based on an array of order ids. If more than 500 order ids are specified, the API call will fail with a bad request error.

Pulling orders in batches?

If you are calling this repeatedly to collect a large set of orders, the BigQuery SDK (JavaScript) reads them from your UltraCart data warehouse in one query and returns the same Order objects as this API, fully expanded, without REST rate limits. See Extracting Order History.

Request​

Responses​

Successful response

Was this page helpful?